@echo off
setlocal
set mysources=digiisdn.c isdncall.c isdnlan.c isdnlisten.c isdnmp.c isdnqueue.c isdnrx.c isdntapi.c isdnv1.c isdnv2.c isdnwan.c
set mydefines=-D_X86_=1 -Di386=1 -DSTD_CALL -DCONDITION_HANDLING=1 -DNT_UP=1 -DNT_INST=0 -DWIN32=100 -D_NT1X_=100 -DWINNT=1 -D_WIN32_WINNT=0x0400 -DWIN32_LEAN_AND_MEAN=1 -DDEVL=1 -DFPO=0 -DNDEBUG -D_DLL=1 -DNDIS_MINIPORT_DRIVER -DBINARY_COMPATIBLE=0
set myincludes=-I. -I..\..\inc -I..\..\dxb\src -I..\..\digilib -I..\..\dsapi\inc -I..\..\firmware\dense\inc -Id:\ntddk\src\network\inc -Id:\ntddk\inc -Id:\ntddk\inc -Id:\ntddk\inc -Id:\ntddk\inc 
d:\winapps\lint\lint-nt +v -width(0) -id:\winapps\lint\ std.lnt -os(_lint.tmp) %mydefines% %myincludes% %mysources%
endlocal
